
/* global stuff */

#jcl_component {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

#jcl_component #jcl_layout_body {
    float: left;
    width: 100%;
    border: 1px #BEC8E6 solid;
    border-bottom: 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
    overflow: auto;
}
#jcl_component.jcl_layout_week #jcl_layout_body {
    float: none;
    width: 100%;
	max-width: 575px;
	margin: auto;
}

/* overridding some aggressive non-standard Bootstrap css from Protostar */
.jcl_header .page-header {
	margin: 0;
	padding: 0;
}
#jcl_component .jcl_navbar.btn-group{
    padding: 0;
    margin: 0;
    float: left;
    width: 100%;
}
.jcl_header.page-header{
	margin-bottom: 0px;
	margin-top: 0px;
	text-align: center;
}
.jcl_header.page-header h1.componentheading{
	display: none;
}
/* Override some strange Bootstrap defaults */
.jcl_navbar [class^="icon-"],
.jcl_navbar [class*=" icon-"] {
	width: auto;
}
/* override some ugly Bootstrap defaults */
#jcl_component .label {
	text-shadow: none;
	padding: 3px 5px;
	line-height: 25px;
	background-color: transparent!important;
	box-shadow:none!important;
}
#jcl_component .label.dark {
	color: #3A3A3A;
	border: 0px solid #DFDFDF;
}
.jcl_toolbar .navbar-search {
	margin: 5px 15px;
}
.jcl_toolbar .btn-group + .btn-group {
	margin-left: 0;
}
/* make the toolbar tiny on mobile */
/*.jcl_toolbar .jcl_views span {
	display: none;
}*/
/* Protostar's spacing is too small */
.jcl_toolbar .btn-group {
	margin: 0;
	float: left;
	width: 100%;
}
.jcl_views.btn-group{
	float: left;
	width: 100%;
	margin: 0 0 40px;
}
.jcl_views.btn-group form.navbar-search{
    margin: 0;
    max-width: 100%;
    width: 100%;
}
.jcl_views.btn-group div.navbar-search{
	margin: 0;
    max-width: 50%;
    width: 100%;
    min-height: 48px;
    border: 0 #BEC8E6 solid;
    border-left: 0;
	padding: 0px;
	position: relative;
	float: right;
}
.jcl_views.btn-group .navbar-search input.search-query{
	width: 100%;
	padding-left: 20px;
	padding-right: 45px;
	font-family: 'Inter', Helvetica, Arial, sans-serif;
	color: #B5B5B5;
	font-size: 15px;
	line-height: 48px;
    font-weight: 400;
	font-style: italic;
	margin: 0;
	border: 1px solid #BEC8E6;
	-webkit-border-radius: 24px;
	-moz-border-radius: 24px;
	border-radius: 24px;
	height: 48px;
}
.jcl_views.btn-group .navbar-search input.search-query::-moz-placeholder{
	opacity: 1;
	color: #B5B5B5 !important;
}
.jcl_views.btn-group .navbar-search input.search-query::-webkit-input-placeholder{
	opacity: 1;
	color: #B5B5B5 !important;
}
.jcl_views.btn-group .navbar-search input.search-query::-moz-placeholder{
	opacity: 1;
	color: #B5B5B5 !important;
}
.jcl_views.btn-group .navbar-search input.search-query:-ms-input-placeholder{
	opacity: 1;
	color: #B5B5B5 !important;
}
.jcl_views.btn-group .navbar-search input.search-query:-moz-placeholder{
	opacity: 1;
	color: #B5B5B5 !important;
}
.jcl_views.btn-group .navbar-search input[type="submit"]{
	position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
	border: 0;
	background-image: url("../images/search.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 20px;
	display: block;
	width: 46px;
	height: 46px;
	padding: 0px;
	border-bottom: 0;
	-webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    border-radius: 24px;
    -webkit-transition: box-shadow 0.5s;
    -moz-transition: box-shadow 0.5s;
    transition: box-shadow 0.5s;
}
.jcl_views.btn-group .navbar-search input[type="submit"]:hover,
.jcl_views.btn-group .navbar-search input[type="submit"]:focus{
	background-image: url("../images/search2.svg");
	-webkit-box-shadow: 0px 0px 6px #00000029;
    -moz-box-shadow: 0px 0px 6px #00000029;
    box-shadow: 0px 0px 6px #00000029;
}
#jcl_component .jcl_views.btn-group a.btn.dropdown-toggle, #jcl_component .jcl_search_form.jcl_center .jcl_search_form_search{
	display: none !important;
}



/* Let's correct some basic table styling as it doesn't look like a table now*/
#jcl_component table {
	border-width: 0 0 1px 0 !important;
}
#jcl_component .table-striped tbody tr:nth-child(odd) td,
#jcl_component .table-striped tbody tr:nth-child(odd) th {
	background-color: transparent !important;
}
/* fixes for form elements on frontend */
#jcl_component .jcl_toolbar_catselect {
	padding-left: 1em;
}
#jcl_component .form-vertical .control-label {
  clear: both;
}
#jform_end_days, #jform_end_days-lbl,
#jform_end_hours, #jform_end_hours-lbl,
#jform_end_minutes, #jform_end_minutes-lbl {
	display: inline;
}
#jform_recur_end_type input,
#jform_recur_end_type label,
#jform_recur_end_type button,
#jform_recur_end_type .input-append {
	float: left;
}
#jform_recur_end_type0,
#jform_recur_end_type1 {
	clear: both;
}
.jcaldatetime_at {
	display: block;
}
/* responsive layout - make a table not look like a table on small screens */
#jcl_component .table th {
	text-align: left;
}
#jcl_component .table tr {
	display: block;
}
#jcl_component .table td,
#jcl_component .table th {
	display: none;
	border: 0;
}
#jcl_component .table .cell_events {
	display: block;
}
#jcl_component .table ul {
	display: block;
	list-style: none;
	margin: 0 1.25em 0 0;
	padding: 0;
}
#jcl_component .table li {
	display: block;
	position: relative;
	margin: 0;
	padding: 0;
	height: 1.25em;
}
#jcl_component .table li a {
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
#jcl_component .calendar-weekday-top {
	padding: 1em 0;
	background: #ffffff;
	border-bottom: 1px #BEC8E6 solid;
}
#jcl_component td div.calendar-day{
	float: none;
	text-align: center;
	margin: 0px;
}
#jcl_component .calendar-events {
	clear:both;
	-webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    transition: 0.5s all;
}
#jcl_component .calendar-events:hover{
	-webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    transform: translateY(-5px);
}
/* week view styles */
.list-item {
	border-bottom: 1px #BEC8E6 solid;
	padding: 40px 20px 10px;
	border-top: 0 !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.list-item .item-event{
	border-bottom: 1px #BEC8E6 solid;
	padding: 0 0 30px;
}
.list-item h3.list-item-title{
	font-family: 'Inter', Helvetica, Arial, sans-serif !important;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    white-space: normal;
    text-align: left;
    padding: 0px;
    margin: 5px 0 0;
    text-transform: initial;
}
.list-item h5.date-event{
	color: #0070FA !important;
	font-family: 'Inter', Helvetica, Arial, sans-serif !important;
    font-size: 14px;
    font-weight: 600;
    line-height: 18px;
    white-space: normal;
    text-align: left;
    padding: 0px;
    margin: 0;
    text-transform: initial;
}
.list-item h3.list-item-title{
	padding-bottom: 5px;
}
.list-item .jcl_event_description{
	margin: 10px 0 0;
}
.list-item.items-week {
	padding: 10px 30px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    min-height: 75px;
}
.list-item.items-week:nth-child(2n+1){
	background: #ffffff;
}
.list-item.items-week h2.jcl_header{
	padding: 15px 0 12px;
    font-weight: 500;
    font-size: 14px;
    line-height: 25px;
	margin: 0;
	color: #323282;
	text-transform: uppercase;
}
.list-item.items-week h2.jcl_header:before{
	display: none;
}
.list-item.items-week .title-left{
	max-width: 135px;
	width: 100%;
	position: relative;
}
.list-item.items-week .title-left:after {
    content: "";
    position: absolute;
    right: 0;
    top: -10px;
    bottom: -10px;
    margin: auto;
    background: #BEC8E6;
    width: 1px;
}

.list-item.items-day {
	padding: 30px 20px;
}

.list-item.items-week .event-right{
	padding: 18px 0 0 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.list-item.items-week .event-right .item-event {
	padding: 0 0 15px;
	-webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    transition: 0.5s all;
}

.list-item.items-week .event-right .item-event:hover{
	-webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    transform: translateY(-5px);
}

.list-item.items-week .event-right .item-event .date-event {
	color : #0070FA !important;
	border-bottom: 1px #0070FA solid;
    padding-bottom: 5px;
}

#jcal_layout-categories, #jcal_layout-search{
	float: left;
	width: 100%;
	border-left: 1px #BEC8E6 solid;
	border-right: 1px #BEC8E6 solid;
	border-top: 0px #BEC8E6 solid;
	border-bottom: 0px #BEC8E6 solid;
}
#jcal_layout-categories .list-item, #jcal_layout-search .list-item{
	padding: 30px 20px;
}

#jcl_component.jcl_view_event .jcl_event{
	max-width: 730px;
	width: 100%;
    margin: auto;
}
#jcl_component.jcl_view_event .jcl_event .header-event{
	display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
	align-items: center;
	margin: 0 0 40px;
}
#jcl_component.jcl_view_event .jcl_event .header-event .jcl_event_detail{
	max-width: 95px;
    width: 100%;
	margin: 0;
	padding: 0;
}
#jcl_component.jcl_view_event .jcl_event .header-event .jcalpro_events_link{
	max-width: 100%;
	width: 100%;
	float: none;
}
#jcl_component.jcl_view_event .jcl_event .header-event .title-event{
	color: #000000;
	font-size: 22px;
	line-height: 24px;
	font-weight: 500;
}
#jcl_component.jcl_view_event .jcl_event form{
	margin: 0;
}
#jcl_component.jcl_view_event .jcl_event .jcl_event_body{
	margin: 0;
	padding: 0;
}
#jcl_component.jcl_view_event .jcl_event .image-event{
	margin: 0 0 30px;
}
#jcl_component.jcl_view_event .jcl_event .image-event img{
	-webkit-box-shadow: 0px 0px 6px #00000029;
	-moz-box-shadow: 0px 0px 6px #00000029;
	box-shadow: 0px 0px 6px #00000029;
}

#jcl_component.jcl_layout_flat #jcl_layout_body,
#jcl_component.jcl_view_search #jcal_layout-search{
	border: 0;
	border-radius: 0;
	overflow: hidden;
}
#jcl_component .list-items .list-item{
	padding: 0;
	margin: 0 -10px;
	border: 0;
	display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
	flex-wrap: wrap;
}	
#jcl_component .list-items .list-item .item-content {
	max-width: 33.33%;
	width: 100%;
	padding: 0 10px;
	margin: 0 0 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#jcl_component .list-items .list-item .item-content .item-event{
	position: relative;
	background: #ffffff;
	padding: 0;
	margin: 0;
	-webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    transition: 0.5s all;
	border: 1px #EFEFFD solid;
    border-radius: 0;
	min-height: 99%;
}
#jcl_component .list-items .list-item .item-content .item-event:before {
	content: "";
    position: absolute;
	z-index: 9;
    height: 8px;
	top: 0;
    left: 0;
    right: 0px;
    background: #FFE600;
}
#jcl_component .list-items .list-item .item-content .item-event:hover{
	-webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    transform: translateY(-5px);
}
#jcl_component .list-items .list-item .item-content .infos-event{
	padding: 30px 40px;
}
#jcl_component .list-items .list-item .item-content .item-event .jcl_event_infos{
	font-size: 14px;
    font-weight: 600;
    color: #0070FA;
    line-height: 18px;
}
#jcl_component .list-items .list-item .item-content .item-event .jcl_event_infos span{
	display: block;
}
#jcl_component .list-items .list-item .item-content .item-event .jcl_event_infos span.date-event{
	border-bottom: 1px #0070FA solid;
	padding-bottom: 3px;
    margin-bottom: 3px;
}
#jcl_component .list-items .list-item .item-content .item-event .jcalpro_events_date{
	margin-right: 10px;
	max-width: 56px;
    height: 56px;
}
#jcl_component .list-items .list-item .item-content .item-event .jcalpro_events_date div.item-pub span.item-date-jour{
	font-size: 14px;
    line-height: 20px;
}
#jcl_component .list-items .list-item .item-content .item-event .jcalpro_events_date div.item-pub span.item-date-years{
	font-size: 15px;
    line-height: 21px;
	padding: 0;
}
#jcl_component .list-items .list-item .item-content .item-event .infos-event-header{
	display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
	align-items: center;
	margin: 0 0 15px;
}
#jcl_component .list-items .list-item .item-content .item-event .jcl_event_title h3.list-item-title{
	font-size: 16px;
	line-height: 25px;
	color: #0070FA;
	font-weight: 500;
}
#jcl_component .list-items .list-item .item-content .item-event .image-event{
	max-height: 185px;
	min-height: 185px;
	overflow: hidden;
	position: relative;
}
#jcl_component .list-items .list-item .item-content .item-event .image-event a{
	height: 100%;
	display: block;
	position: relative;
}
#jcl_component .list-items .list-item .item-content .item-event .image-event a:after{
	content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0px;
	margin: auto;
    background: url(../images/mask-event.png) no-repeat center center;
	background-size: cover;
}

/* event view styles */
.jcl_event_detail {
	padding: 0 0 .25em 0;
	margin: 0 0 .5em 0;
	border-top: 1px solid #e5e5e5;
}
.jcl_event_detail.date-event {
	border-top: 0px solid #e5e5e5 !important;
}
.jcl_event_detail .labels {
	display: inline-block;
	background: #fff;
	padding: .75em 1em;
	margin: 0 1.5em 1.5em 0;
	border: 1px solid #e5e5e5;
	border-width:0 1px 1px;
}
.jcl_view_event .jcl_event_map,
.jcl_view_event .jcl_event_body {
	margin-top: 0.5em;
}
/* fix multiline labels in month layout */
#jcl_component .calendar-events .label {
	white-space: normal;
	display: inline-block;
	position: relative
}
#jcl_component .calendar-events .label img {
	position: absolute;
	top: 0;
	left: 0;
}
#jcl_component .calendar-events .label small {
	font-weight: normal;
}

#jcl_component .calendar-events a.eventtitle{
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    white-space: normal;
    text-align: center;
    padding: 0px;
    color: #0070FA;
}
#jcl_component .calendar-events .time-event{
	color: #0070FA;
	font-size: 14px;
	line-height: 18px;
	font-weight: 600;
	display: block;
	margin-bottom: 3px;
}

.jcl_header h1.title-module:after{
	background: #b30909;
	content: "";
	width: 23px;
	height: 4px;
	display: none;
	margin: 14px 0 0;
}
.jcl_header h1 {
	font-size: 26px;
}

.jcl_header h2 {
	float: none;
	padding: 0;
	text-align: center;
	font-size: 22px;
	line-height: 26px;
	text-transform: capitalize;
	font-weight: 500;
	margin: 18px 0;
}


#jcl_component .table th{
	background: #ffffff;
}

#jcl_component #jcl_event_map {
	width: 100%;
	height: 180px;
	display: block;
}
#jcl_component #jcl_event_map img {
	max-width: none !important;
}
#jform_end_date_array-lbl {
	float: left;
	margin-right: 4px;
}
#jform_recur_type label,
#jform_duration_type label {
	margin-bottom: 0px !important;
}

#jcl_component dt.tabs {
	width: auto;
	clear: none;
}
/* some spacing for directions */
#jcl_location_directions {
	margin-bottom: 24px;
}

#jcl_component .table-striped tbody tr img, .jcl_event_admin form img{
	margin-right: 10px;
}

/*.jcl_admin #jcl_layout_body .row-fluid:first-child{
	display: none;
}*/

.jcl_admin #jcl_layout_body .row-fluid .span12.form-inline{
	display: none;
}

.jcl_admin #jcl_layout_body .row-fluid table{
	margin-bottom: 0px;
}

/* categories */
#jcl_component .jcal_categories{
	padding:10px 20px 0;
	display: none;
}
#jcl_component .jcal_categories h3 {
	text-align: left;
	margin: 0px;
	color: #000000;
	font-family: 'Inter', Helvetica, Arial, sans-serif !important;
    font-size: 14px;
    font-weight: 600;
	padding-bottom: 6px;
}
#jcl_component .jcal_category {
	float: left;
    margin: 0;
    width: 100%;
    max-width: 125px;
    min-height: 50px;
    padding: 0px 6px 10px 0 !important;
    font-size: 16px;
    font-weight: 300;
    line-height: 22px !important;
    white-space: normal;
}

.jcl_layout_edit  #jform_title{
	    width: 99%;
}
.jcl_layout_edit .tab-content > .tab-pane{
	display:block !important;
	padding: 0 !important
}
.jcl_layout_edit .tab-content > #customfields.tab-pane{
	display:none !important;
}
#jcl_component input[type=radio]  {
    clear: left;
	float: left;
	height: auto;
}

.jcl_layout_edit .tab-content input#jform_end_date,
.jcl_layout_edit .tab-content input#jform_start_date{
	height: 46px;
}

.jcl_layout_edit .tab-content input[type="text"] {
    margin-bottom: 15px;
    background: none repeat scroll 0 0 #FAFAFA;
    border: 1px solid #D3D1D1;
    border-radius: 3px 3px 3px 3px;
    height: 48px;
    color: #3A434A;
    -webkit-font-smoothing: antialiased;
    font-size: 14px !important;
	min-width: 150px;
	
}
.jcl_layout_edit .wf-editor-container {
    padding: 0px;
}

.jcl_layout_edit .control-label {
    clear: both;
    float: left;
    min-width: 213px;
    font-size: 14px;
}

input[disabled]{
	background:#d7d7d7 !important;
}
#jform_canonical_name,#jform_location_name{
	height: 46px;
    display: inline-block;
    vertical-align: top;
    width: 200px;
}

#jform_cat_chzn .chzn-choices,#jform_metadata_tags_chzn .chzn-choices {
    width: 230px;
}
#jform_cat_chzn .chzn-choices input,#jform_metadata_tags_chzn .chzn-choices input{
    margin: 0;
}
#jform_cat_chzn .search-field,#jform_metadata_tags_chzn .search-field{
	padding: 3px 5px;
}
.jcl_layout_edit .span6 {
    margin: 7px 0;
}
.jcl_layout_edit .span6 label {
    font-size:14px;
}
.jcl_layout_edit .chzn-container-single {
    min-width: 80px;
}
#jform_language_chzn{
	width: 130px !important;
}
#jform_language_chzn .chzn-results{
	padding-left:0px;
}
.chzn-results li{
	padding-left:7px !important;
}
#jform_cat_chzn .chzn-drop{
	width: 230px;
	
}
.jcl_layout_edit .search-choice{
	padding: 0 25px 10px 2px !important;
    margin-top: 2px !important;
    margin-right: 3px !important;
    margin-bottom: 3px !important;
}

.jcl_layout_edit #details .control-group label {
    display: inline-block;
    min-width: 210px;
    float: left;
}

.jcl_layout_edit .control-label {
    clear: both;
    float: left;
    min-width: 213px;
	font-size: 14px;
}

.jcl_layout_edit #details .control-group label#jform_description-lbl {
	display:none;
}

#jform_recur_type label,
#admin label,
#repeat label,
#jform_duration_type label{
    margin-bottom: 0!important;
    float: left;
    border: 0;
    padding: 0;
    margin: 0;
	box-shadow:none;
	text-shadow:none;
	background:transparent;
	color:#1e7fcb!important;
	text-transform:none;
}
.jcl_layout_edit #datetime .control-group{
	 margin-top: 25px;
	 margin-bottom: 0px;
}

#jform_end_days, #jform_end_days-lbl, #jform_end_hours, #jform_end_hours-lbl, #jform_end_minutes, #jform_end_minutes-lbl {
    display: inline-block !important;
    float: left;
}

.jcl_layout_edit #jform_registration input, .jcl_layout_edit #jform_recur_type input{
	margin-top: -1px;
}
#jform_recur_end_until_btn{
	height: 30px;
    padding: 2px 12px;
}
.jcl_layout_edit #admin .chzn-container-single{
	width:85px !important;
}

.jcl_layout_edit .nav.nav-tabs{
	display:none;
}
.jcl_layout_edit .tab-content {
    overflow: hidden !important;
}
.calendar-container .table td{
	height: auto !important;
	width:auto !important;
}

#jcl_component .js-calendar .calendar-container table{
	max-width: 375px;
}

.jcl_layout_edit .tab-content > #repeat.tab-pane{
	margin-top: 30px;
}

.jcl_layout_edit #admin .control-group{
	float: left;
	width: 100%;
}
#jcl_component #jform_approved{
	width: auto;
}

.jcl_layout_edit .input-append a#jform_location_clear{
	visibility: visible;
    display: inline-block;
    height: 22px;
    padding-top: 12px;
    padding-bottom: 10px;
}

#system-message .alert.alert-warning .alert-message{
	background-color: transparent;
	color: red;
}

#jcl_component .tow-col .filter-agenda{
	float: left;
	border: 1px solid #BEC8E6;
	-webkit-border-radius: 24px;
	-moz-border-radius: 24px;
	border-radius: 24px;
}
#jcl_component .tow-col .search-div{
	float: right;
    max-width: 540px;
    width: 100%;
}
#jcl_component a.btn-header {
	text-transform: uppercase;
	font-family: 'Inter', Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: 600;
	color: #0070FA;
	padding: 10px 25px;
    line-height: 24px;
	-webkit-border-radius: 24px;
	-moz-border-radius: 24px;
	border-radius: 24px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #BEC8E6;
	margin: 2px 5px 2px 0;
	background: transparent;
}
#jcl_component a.btn-header.active, #jcl_component a.btn-header:hover{
	background: #0070FA !important;
	color: #FFFFFF !important;
	box-shadow: none !important;
	-webkit-border-radius: 24px;
	-moz-border-radius: 24px;
	border-radius: 24px;
}
#jcl_component a.btn-header i{
	display: none !important;
}
#jcl_component .jcl_navbar a.ajaxprev, #jcl_component .jcl_navbar a.ajaxnext{
	-webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    border-radius: 24px;
    -webkit-transition: box-shadow 0.5s;
    -moz-transition: box-shadow 0.5s;
    transition: box-shadow 0.5s;
	border: 0px;
	display: inline-block !important;
	font-size: 0px;
	margin: 0;
	padding: 0;
	width: 27px;
	height: 27px;
	cursor: pointer;
}
#jcl_component .jcl_navbar a.ajaxprev{
	background: url("../images/chevron-previous.svg") no-repeat center center;
	background-size: 8px 15px;
	margin: 0 5px 0 0;
}
#jcl_component .jcl_navbar a.ajaxnext{
	background: url("../images/chevron-next.svg") no-repeat center center;
	background-size: 8px 15px;
	margin: 0 0 0 5px;
}
#jcl_component .jcl_navbar a.ajaxprev:hover{
	background: url("../images/chevron-previous-h.svg") no-repeat center center;
	background-size: 8px 15px;
	-webkit-box-shadow: 0px 0px 6px #00000029;
    -moz-box-shadow: 0px 0px 6px #00000029;
    box-shadow: 0px 0px 6px #00000029;
}
#jcl_component .jcl_navbar a.ajaxnext:hover{
	background: url("../images/chevron-next-h.svg") no-repeat center center;
	background-size: 8px 15px;
	-webkit-box-shadow: 0px 0px 6px #00000029;
    -moz-box-shadow: 0px 0px 6px #00000029;
    box-shadow: 0px 0px 6px #00000029;
}

#jcl_component .jcl_navbar a.ajaxnext i, #jcl_component .jcl_navbar a.ajaxprev i, #jcl_component .jcl_navbar a.nohide{
	display: none;
}

/* FOR TINY SCREENS */
@media (max-width: 360px) {
	/* text is too long */
	#jform_timezone {
		font-size: 11px;
	}
}

@media (max-width: 481px) {
	/* force the widths of the main elements to 100% */
	table.mceLayout, textarea.tinyMCE {
		width: 100% !important;
	}
	/* force the toolbar to be smaller */
	table.mceToolbar td {
		display: inline;
		float: left;
	}
}

@media (min-width: 480px) {
	.jcl_navbar {
		float: right;
	}
}

@media (min-width: 600px) {
	.jcaldatetime_at {
		display: inline;
	}
}

/* FOR LARGER SCREENS */
@media (min-width: 801px) {

	/* bring the toolbar text back */
	.jcl_toolbar .jcl_views span {
		display: inherit;
	}
	/* align header elements */
	.jcl_header h1 {
		margin-right: 10px;
		display: inline-block;
		float: left;
	}
	#jcl_component .table-bordered td {
		border-right: 1px solid #ddd;
	}
}

@media (max-width: 800px) {
	#main #jcl_component table tr td:last-child{
		padding: 0px;
	}
	#main #jcl_component .table td, #jcl_component .table th{
		padding: 0px;
		border-bottom: 1px #BEC8E6 solid;
	}
	#main #jcl_component .calendar-events{
		padding: 10px 5px;
	}
}

@media (max-width: 1100px) {
	#jcl_component .jcl_navbar.btn-group{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.jcl_views.btn-group form.navbar-search{
		max-width: 100%;
		width: 100%;
	}

	.jcl_views.btn-group .navbar-search input.search-query{
		width: 100%;
	}
	#jcl_component #jcl_layout_body{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
}
@media (max-width: 800px) {
.jcl_views.btn-group div.navbar-search{
	max-width: 100%;
	width: 100%;
	border: 0px #BEC8E6 solid !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 30px;
}
}

/* FOR EVEN LARGER SCREENS */
@media (min-width: 801px) {
	/* Let's make it look like a table again */
	#jcl_component .table tr {
		display: table-row;
	}
	#jcl_component .table tr.jcl_month_row:nth-child(1) {
		background: #ffffff;
	}
	#jcl_component .table tr.jcl_month_row:nth-child(1) td {
		height: 30px;
		padding-bottom: 0px;
		text-align: center;
	}
	#jcl_component .table tr.jcl_month_row:nth-child(1) td .calendar-weekday-top {
		border-bottom: 0px #BEC8E6 solid; !important
	}
	#jcl_component .table th,
	#jcl_component .table td {
		display: table-cell !important;
		margin: 0;
		width: 14.2857%;
		vertical-align: top;
		padding: 10px 0;
		text-align: center;
		border-radius: 0px;
	}
	#jcl_component .table td {
		font-family: 'Inter', Helvetica, Arial, sans-serif !important;
		font-weight: 500;
		font-size: 14px;
		line-height: 18px;
	}
	#jcl_component .table th{
		font-weight: 500;
		font-size: 14px;
		padding: 20px 0;
		text-transform: uppercase;
	}
	#jcl_component .table td {
		height: 4em;
	}
	#jcl_component .table td .day {
		display: block;
		float: right;
		margin: 0;
		font-weight: normal;
	}
	#jcl_component .table td:before { display: none; }
	#jcl_component .table td .suffix { display: none; }

	/*restore Bootstrap table styles */
	#jcl_component table {
		border-width: 1px !important;
		table-layout: fixed;
	}
	#jcl_component table{
		border: 0px !important;
		border-radius: 0px;
		margin-bottom: 0;
	}
	#jcl_component .table th{
		border-right: 1px #BEC8E6 solid;
		border-bottom: 1px #BEC8E6 solid;
	}
	#jcl_component .table th:last-child{
		border-right: 0px !important;
	}
	#jcl_component .table td{
		border-right: 1px #BEC8E6 solid !important;
		border-bottom: 1px #BEC8E6 solid !important;
	}
	#jcl_component .table td:last-child{
		border-right: 0px !important;
	}
	#jcl_component .calendar-events {
		padding: 10px 5px;
		overflow: hidden;
		border-bottom: 0 #BEC8E6 solid;
	}
	#jcl_component .calendar-events:last-child{
		border-bottom: 0px #BEC8E6 solid !important;
	}
	#jcl_component .table-bordered td {
		border-right: none;
	}
	/*#jcl_component .table-striped tbody tr:nth-child(odd) td,
	#jcl_component .table-striped tbody tr:nth-child(odd) th {
		background-color: #f9f9f9 !important;
	}*/
	/* month view styles */
	.disabled {
		color: #808080;
	}

}
@media only screen and (min-width: 980px) {
	/* make tds a bit more regular */
	#jcl_component .table td {
		height: 6em;
	}
	#jcl_component .table td.calendar-weekday{
		padding: 0px;
	}

}

@media (max-width: 380px) {
	#jcl_component .jcal_category{
		max-width: 100%;
		min-height: auto;
		padding-bottom: 25px !important;
	}
}

@media (max-width: 480px) {
	.jcl_views.btn-group .navbar-search input.search-query{
		width: 100%;
	}
}

@media screen and (max-width: 800px) {
	#jcl_component{
		padding-bottom: 0!important;
	}
	#jcl_component .tow-col .filter-agenda{
		width: 100%;
		margin: 0 0 15px;
	}
	.jcl_views.btn-group{
		max-width: 100%!important;
		width: 100%!important;
		margin: 0 0 15px;
	}
	.jcl_toolbar .jcl_views span{
		display: block !important;
	}
	#jcl_component a.btn-header{
		max-width: 33.33%;
		width: 100%;
	}
	#jcl_component .tow-col .filter-agenda{
		width: 100%;
	}
	#jcl_component .jcl_month table{
		margin: 0;
		border-bottom: 0;
	}
	#jcl_component .list-items .list-item .item-content{
		max-width: 50%;
	}
	#jcl_component .list-items .list-item .item-content .item-event .image-event{
		min-height: 160px;
		max-height: 160px;
		height: 160px;
	}
	#jcl_component .list-items .list-item .item-content .item-event .image-event img{
		width: auto;
		max-width: none;
		height: 160px;
	}
	#jcl_component .list-items .list-item .item-content .infos-event{
		padding: 30px 20px;
	}
	#jcl_component .calendar-events .time-event{
		text-align: center;
	}
	.list-item.items-week{
		padding: 10px 15px;
		flex-wrap: wrap;
	}
	.list-item.items-week .title-left{
		max-width: 35%;
	}
	.list-item.items-week .event-right{
		max-width: 65%;
		padding-left: 15px;
	}
	#jcl_component.jcl_view_event .jcl_header.page-header{
		text-align: left!important;
	}
	#jcl_component.jcl_view_event .jcl_event .header-event{
		align-items: flex-start;
	}
}

@media screen and (max-width: 500px) {
	#jcl_component .list-items .list-item .item-content{
		max-width: 100%;
	}
	#jcl_component .list-items .list-item .item-content .item-event .image-event img{
		width: 100%;
		max-width: 100%;
		height: auto;
	}
}

.eventtitle.hasTooltip img {
	display: none;
  }
  .eventdesclarge {
	padding-bottom: 40px;
  }

  .date-event.jcl_event_detail {
	text-transform: capitalize;
	font-weight: bold;
	color: #0070FA;
  }

  .jcl_week .jcl_header, .jcl_week .event-item h5, .jcl_flat .jcl_header, .jcl_flat .event-item h5{
	text-transform: capitalize;
  }

  .event-ou {
	color: #0070FA;
  }

  .jcl_mainview .event-item h5 {
	margin-top: 10px;
	margin-bottom: 40px;
  }